I'm having a problem in that when I am going thru the installation
procedures using the Compaq Smart-Start it asks me for a Netware 6.5 CD. I
dowloaded the OES Netware OS SP2 \NW6.5 OS SP5 Overlay CD and when I
choose to install the Netware 6.5 O/S from the Smart-Start 7.40 it asks me
for a Netware 6.5 CD.

Any reasons why the OES Overlay CD wouldn't work when configuring the
DL380 G4 server using Smart-Start version 7.40?